# Viziphant

[![Build Status](https://travis-ci.org/INM-6/viziphant.svg?branch=master)](https://travis-ci.org/INM-6/viziphant)
[![Documentation Status](https://readthedocs.org/projects/viziphant/badge/?version=latest)](https://viziphant.readthedocs.io/en/latest/?badge=latest)

A Python module for easy visualization of [Neo](https://github.com/NeuralEnsemble/python-neo) objects and [Elephant](https://github.com/NeuralEnsemble/elephant) results.

Viziphant provides a high-level API to easily generate plots and interactive visualizations of neuroscientific data and analysis results. This API uses and extends the same structure as in Elephant to ensure intuitive usage for scientists that are used to Elephant. 


#### Documentation

https://viziphant.readthedocs.io/en/latest/

#### Getting in touch

* Mailing list: https://groups.google.com/group/neuralensemble
* Gitter chat: https://gitter.im/python-elephant/community


#### Installation

Viziphant works with Python 3.6+ only. For a development install follow these instructions:

```
pip install git+https://github.com/INM-6/viziphant.git#egg=viziphant
```


#### Copyright
:copyright: 2015-2020 by the [Viziphant team](doc/authors.rst).

#### License
BSD 3-Clause License, see [LICENSE.txt](LICENSE.txt) for details.

#### Acknowledgments
See [acknowledgments](doc/acknowledgments.rst).
